.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
	word-wrap: normal !important;
	word-break: normal !important;
}

.wpcf7 .hidden-fields-container {
	display: none;
}

.wpcf7 form .wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	border: 2px solid #00a0d2; /* Blue */
}

.wpcf7 form.init .wpcf7-response-output,
.wpcf7 form.resetting .wpcf7-response-output,
.wpcf7 form.submitting .wpcf7-response-output {
	display: none;
}

.wpcf7 form.sent .wpcf7-response-output {
	border-color: #46b450; /* Green */
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
	border-color: #dc3232; /* Red */
}

.wpcf7 form.spam .wpcf7-response-output {
	border-color: #f56e28; /* Orange */
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
	border-color: #ffb900; /* Yellow */
}

.wpcf7-form-control-wrap {
	position: relative;
}

.wpcf7-not-valid-tip {
	color: #dc3232; /* Red */
	font-size: 1em;
	font-weight: normal;
	display: block;
}

.use-floating-validation-tip .wpcf7-not-valid-tip {
	position: relative;
	top: -2ex;
	left: 1em;
	z-index: 100;
	border: 1px solid #dc3232;
	background: #fff;
	padding: .2em .8em;
	width: 24em;
}

.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 1em;
}

.wpcf7-list-item-label::before,
.wpcf7-list-item-label::after {
	content: " ";
}

.wpcf7-spinner {
	visibility: hidden;
	display: inline-block;
	background-color: #23282d; /* Dark Gray 800 */
	opacity: 0.75;
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 100%;
	padding: 0;
	margin: 0 24px;
	position: relative;
}

form.submitting .wpcf7-spinner {
	visibility: visible;
}

.wpcf7-spinner::before {
	content: '';
	position: absolute;
	background-color: #fbfbfc; /* Light Gray 100 */
	top: 4px;
	left: 4px;
	width: 6px;
	height: 6px;
	border: none;
	border-radius: 100%;
	transform-origin: 8px 8px;
	animation-name: spin;
	animation-duration: 1000ms;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

@media (prefers-reduced-motion: reduce) {
	.wpcf7-spinner::before {
		animation-name: blink;
		animation-duration: 2000ms;
	}
}

@keyframes spin {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(360deg);
	}
}

@keyframes blink {
	from {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	to {
		opacity: 0;
	}
}

.wpcf7 [inert] {
	opacity: 0.5;
}

.wpcf7 input[type="file"] {
	cursor: pointer;
}

.wpcf7 input[type="file"]:disabled {
	cursor: default;
}

.wpcf7 .wpcf7-submit:disabled {
	cursor: not-allowed;
}

.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
	direction: ltr;
}

.wpcf7-reflection > output {
	display: list-item;
	list-style: none;
}

.wpcf7-reflection > output[hidden] {
	display: none;
}
/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}.fgf-owl-carousel-items, 
.fgf-owl-carousel-items .owl-stage-outer{
	width:100.1% !important;
}
.fgf-owl-carousel-items .owl-item .fgf-owl-carousel-item{
	border:1px solid #ccc;
}

.fgf-owl-carousel-items .owl-item span {
	display:block;
	margin-bottom:15px;    
}

.fgf-owl-carousel-items .owl-item h5,
.fgf-owl-carousel-items .owl-item span {
	text-align:center;
}

.fgf-owl-carousel-items .owl-prev,
.owl-next {
	position: absolute;
	top: 45%;
	transform: translateY(-50%);
}

.fgf-owl-carousel-items .owl-prev {
	left: 0;
}

.fgf-owl-carousel-items .owl-next {
	right: 0;
}

.fgf-owl-carousel-items .owl-nav button.owl-prev,
.fgf-owl-carousel-items .owl-nav button.owl-next {
   background: #f1f1f1;
   padding: 10px !important;
   border: 1px solid #ccc;
}

.fgf-owl-carousel-items h5{
	margin: 10px 0;
	font-weight: 600;
}

.fgf-owl-carousel-items .owl-dots, 
.fgf-owl-carousel-items .owl-nav{
	text-align:center;
	-webkit-tap-highlight-color:transparent
}
.fgf-owl-carousel-items .owl-nav{
	margin-top:10px
}
.fgf-owl-carousel-items .owl-nav [class*=owl-]{
	color:#FFF;
	font-size:14px;
	margin:5px;
	padding:4px 7px;
	background:#D6D6D6;
	display:inline-block;
	cursor:pointer;
	border-radius:3px
}
.fgf-owl-carousel-items .owl-nav [class*=owl-]:hover{
	background:#869791;
	color:#FFF;
	text-decoration:none
}
.fgf-owl-carousel-items .owl-nav .disabled{
	opacity:.5;cursor:default
}
.fgf-owl-carousel-items .owl-nav.disabled+.owl-dots{
	margin-top:10px
}
.fgf-owl-carousel-items .owl-dots .owl-dot{
	display:inline-block;
	zoom:1
}
.fgf-owl-carousel-items .owl-dots .owl-dot span{
	width:10px;
	height:10px;
	margin:5px 7px;
	background:#D6D6D6;
	display:block;
	-webkit-backface-visibility:visible;
	transition:opacity .2s ease;
	border-radius:30px
}
.fgf-owl-carousel-items .owl-dots .owl-dot.active span,
.fgf-owl-carousel-items .owl-dots .owl-dot:hover span{
	background:#869791
}
@font-face{font-family:lightcase;src:url(../fonts/lightcase.eot?55356177);src:url(../fonts/lightcase.eot?55356177#iefix) format("embedded-opentype"),url(../fonts/lightcase.woff?55356177) format("woff"),url(../fonts/lightcase.ttf?55356177) format("truetype"),url(../fonts/lightcase.svg?55356177#lightcase) format("svg");font-weight:400;font-style:normal}[class*=lightcase-icon-]:before{font-family:lightcase,sans-serif;font-style:normal;font-weight:400;speak:none;display:inline-block;text-decoration:inherit;width:1em;text-align:center;font-variant:normal;text-transform:none;line-height:1em}.lightcase-icon-play:before{content:'\e800'}.lightcase-icon-pause:before{content:'\e801'}.lightcase-icon-close:before{content:'\e802'}.lightcase-icon-prev:before{content:'\e803'}.lightcase-icon-next:before{content:'\e804'}.lightcase-icon-spin:before{content:'\e805'}@-webkit-keyframes lightcase-spin{0%{-webkit-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(359deg);-moz-transform:rotate(359deg);-o-transform:rotate(359deg);transform:rotate(359deg)}}@-moz-keyframes lightcase-spin{0%{-webkit-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(359deg);-moz-transform:rotate(359deg);-o-transform:rotate(359deg);transform:rotate(359deg)}}@-o-keyframes lightcase-spin{0%{-webkit-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(359deg);-moz-transform:rotate(359deg);-o-transform:rotate(359deg);transform:rotate(359deg)}}@-ms-keyframes lightcase-spin{0%{-webkit-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(359deg);-moz-transform:rotate(359deg);-o-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes lightcase-spin{0%{-webkit-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(359deg);-moz-transform:rotate(359deg);-o-transform:rotate(359deg);transform:rotate(359deg)}}#lightcase-case{display:none;position:fixed;z-index:2002;top:50%;left:50%;font-family:arial,sans-serif;font-size:13px;line-height:1.5;text-align:left;text-shadow:0 0 10px rgba(0,0,0,.5)}@media screen and (max-width:640px){html[data-lc-type=ajax] #lightcase-case,html[data-lc-type=inline] #lightcase-case{position:fixed!important;top:0!important;left:0!important;right:0!important;bottom:0!important;margin:0!important;padding:55px 0 70px 0;width:100%!important;height:100%!important;overflow:auto!important}}@media screen and (min-width:641px){html:not([data-lc-type=error]) #lightcase-content{position:relative;z-index:1;text-shadow:none;background-color:#fff;-webkit-box-shadow:0 0 30px rgba(0,0,0,.5);-moz-box-shadow:0 0 30px rgba(0,0,0,.5);-o-box-shadow:0 0 30px rgba(0,0,0,.5);box-shadow:0 0 30px rgba(0,0,0,.5);-webkit-backface-visibility:hidden}}@media screen and (min-width:641px){html[data-lc-type=image] #lightcase-content,html[data-lc-type=video] #lightcase-content{background-color:#333}}html[data-lc-type=ajax] #lightcase-content,html[data-lc-type=error] #lightcase-content,html[data-lc-type=inline] #lightcase-content{-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none}@media screen and (max-width:640px){html[data-lc-type=ajax] #lightcase-content,html[data-lc-type=error] #lightcase-content,html[data-lc-type=inline] #lightcase-content{position:relative!important;top:auto!important;left:auto!important;width:auto!important;height:auto!important;margin:0!important;padding:0!important;border:none!important;background:0 0!important}}html[data-lc-type=ajax] #lightcase-content .lightcase-contentInner,html[data-lc-type=error] #lightcase-content .lightcase-contentInner,html[data-lc-type=inline] #lightcase-content .lightcase-contentInner{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}@media screen and (max-width:640px){html[data-lc-type=ajax] #lightcase-content .lightcase-contentInner,html[data-lc-type=error] #lightcase-content .lightcase-contentInner,html[data-lc-type=inline] #lightcase-content .lightcase-contentInner{padding:15px}html[data-lc-type=ajax] #lightcase-content .lightcase-contentInner,html[data-lc-type=ajax] #lightcase-content .lightcase-contentInner>*,html[data-lc-type=error] #lightcase-content .lightcase-contentInner,html[data-lc-type=error] #lightcase-content .lightcase-contentInner>*,html[data-lc-type=inline] #lightcase-content .lightcase-contentInner,html[data-lc-type=inline] #lightcase-content .lightcase-contentInner>*{width:100%!important;max-width:none!important}html[data-lc-type=ajax] #lightcase-content .lightcase-contentInner>:not(iframe),html[data-lc-type=error] #lightcase-content .lightcase-contentInner>:not(iframe),html[data-lc-type=inline] #lightcase-content .lightcase-contentInner>:not(iframe){height:auto!important;max-height:none!important}}@media screen and (max-width:640px){html.lightcase-isMobileDevice[data-lc-type=iframe] #lightcase-content .lightcase-contentInner iframe{overflow:auto;-webkit-overflow-scrolling:touch}}@media screen and (max-width:640px) and (min-width:641px){html[data-lc-type=image] #lightcase-content .lightcase-contentInner,html[data-lc-type=video] #lightcase-content .lightcase-contentInner{line-height:.75}}html[data-lc-type=image] #lightcase-content .lightcase-contentInner{position:relative;overflow:hidden!important}@media screen and (max-width:640px){html[data-lc-type=ajax] #lightcase-content .lightcase-contentInner .lightcase-inlineWrap,html[data-lc-type=error] #lightcase-content .lightcase-contentInner .lightcase-inlineWrap,html[data-lc-type=inline] #lightcase-content .lightcase-contentInner .lightcase-inlineWrap{position:relative!important;top:auto!important;left:auto!important;width:auto!important;height:auto!important;margin:0!important;padding:0!important;border:none!important;background:0 0!important}}@media screen and (min-width:641px){html:not([data-lc-type=error]) #lightcase-content .lightcase-contentInner .lightcase-inlineWrap{padding:30px;overflow:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}}@media screen and (max-width:640px){#lightcase-content h1,#lightcase-content h2,#lightcase-content h3,#lightcase-content h4,#lightcase-content h5,#lightcase-content h6,#lightcase-content p{color:#aaa}}@media screen and (min-width:641px){#lightcase-content h1,#lightcase-content h2,#lightcase-content h3,#lightcase-content h4,#lightcase-content h5,#lightcase-content h6,#lightcase-content p{color:#333}}#lightcase-case p.lightcase-error{margin:0;font-size:17px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#aaa}@media screen and (max-width:640px){#lightcase-case p.lightcase-error{padding:30px 0}}@media screen and (min-width:641px){#lightcase-case p.lightcase-error{padding:0}}.lightcase-open body{overflow:hidden}.lightcase-isMobileDevice .lightcase-open body{max-width:100%;max-height:100%}#lightcase-info{position:absolute;padding-top:15px}#lightcase-info #lightcase-caption,#lightcase-info #lightcase-title{margin:0;padding:0;line-height:1.5;font-weight:400;text-overflow:ellipsis}#lightcase-info #lightcase-title{font-size:17px;color:#aaa}@media screen and (max-width:640px){#lightcase-info #lightcase-title{position:fixed;top:10px;left:0;max-width:87.5%;padding:5px 15px;background:#333}}#lightcase-info #lightcase-caption{clear:both;font-size:13px;color:#aaa}#lightcase-info #lightcase-sequenceInfo{font-size:11px;color:#aaa}@media screen and (max-width:640px){.lightcase-fullScreenMode #lightcase-info{padding-left:15px;padding-right:15px}html:not([data-lc-type=image]):not([data-lc-type=video]):not([data-lc-type=flash]):not([data-lc-type=error]) #lightcase-info{position:static}}#lightcase-loading{position:fixed;z-index:9999;width:1.123em;height:auto;font-size:38px;line-height:1;text-align:center;text-shadow:none;position:fixed;z-index:2001;top:50%;left:50%;margin-top:-.5em;margin-left:-.5em;opacity:1;font-size:32px;text-shadow:0 0 15px #fff;-moz-transform-origin:50% 53%;-webkit-animation:lightcase-spin .5s infinite linear;-moz-animation:lightcase-spin .5s infinite linear;-o-animation:lightcase-spin .5s infinite linear;animation:lightcase-spin .5s infinite linear}#lightcase-loading,#lightcase-loading:focus{text-decoration:none;color:#fff;-webkit-tap-highlight-color:transparent;-webkit-transition:color,opacity,ease-in-out .25s;-moz-transition:color,opacity,ease-in-out .25s;-o-transition:color,opacity,ease-in-out .25s;transition:color,opacity,ease-in-out .25s}#lightcase-loading>span{display:inline-block;text-indent:-9999px}a[class*=lightcase-icon-]{position:fixed;z-index:9999;width:1.123em;height:auto;font-size:38px;line-height:1;text-align:center;text-shadow:none;outline:0;cursor:pointer}a[class*=lightcase-icon-],a[class*=lightcase-icon-]:focus{text-decoration:none;color:rgba(255,255,255,.6);-webkit-tap-highlight-color:transparent;-webkit-transition:color,opacity,ease-in-out .25s;-moz-transition:color,opacity,ease-in-out .25s;-o-transition:color,opacity,ease-in-out .25s;transition:color,opacity,ease-in-out .25s}a[class*=lightcase-icon-]>span{display:inline-block;text-indent:-9999px}a[class*=lightcase-icon-]:hover{color:#fff;text-shadow:0 0 15px #fff}.lightcase-isMobileDevice a[class*=lightcase-icon-]:hover{color:#aaa;text-shadow:none}a[class*=lightcase-icon-].lightcase-icon-close{position:fixed;top:15px;right:15px;bottom:auto;margin:0;opacity:0;outline:0}a[class*=lightcase-icon-].lightcase-icon-prev{left:15px}a[class*=lightcase-icon-].lightcase-icon-next{right:15px}a[class*=lightcase-icon-].lightcase-icon-pause,a[class*=lightcase-icon-].lightcase-icon-play{left:50%;margin-left:-.5em}@media screen and (min-width:641px){a[class*=lightcase-icon-].lightcase-icon-pause,a[class*=lightcase-icon-].lightcase-icon-play{opacity:0}}@media screen and (max-width:640px){a[class*=lightcase-icon-]{bottom:15px;font-size:24px}}@media screen and (min-width:641px){a[class*=lightcase-icon-]{bottom:50%;margin-bottom:-.5em}#lightcase-case:hover~a[class*=lightcase-icon-],a[class*=lightcase-icon-]:hover{opacity:1}}#lightcase-overlay{display:none;width:100%;min-height:100%;position:fixed;z-index:2000;top:-9999px;bottom:-9999px;left:0;background:#333}@media screen and (max-width:640px){#lightcase-overlay{opacity:1!important}}.fgf_pagination{
	cursor:pointer;
}
.fgf_gift_products_wrapper span.fgf_disable_links{
	opacity: 0.5;
	cursor:not-allowed;
}
.fgf_gift_products_wrapper span.fgf_disable_links a{
	pointer-events: none;
	cursor: default;
	text-decoration: none;
}
.fgf_gift_products_table td img{
	height: auto;
	width:32px;
}
.fgf_hide{
	display: none;
}
#lightcase-content {
	border-radius:10px;
}

/* Mobile responsive */

@media only screen and (max-width: 640px){

	/*  single product page popup mobile responsive*/

	.fgf-popup-gift-products-wrapper {
		float:left;
		max-height:300px;
		overflow-y: scroll;
		background: #fff;
		padding: 5px;
		width: 100%;
		border-radius: 5px;
	}

	.fgf_gift_products_wrapper h3,
	.fgf_gift_products_wrapper table td,
	.fgf_gift_products_wrapper h5 {
		text-shadow:none !important;
	}

	.fgf_gift_products_wrapper h3,
	.fgf_gift_products_wrapper h5{
		color:#333 !important;
	}

}
.wpa-test-msg{background: #d1ecf1 !important; border: 1px solid #bee5eb !important; border-radius: 5px !important;color: #0c5460 !important; font-size: 14px !important; padding:.75rem 1.25rem !important; font-family: Arial !important; margin-top:5px !important;}
span.wpa-button{ display: inline-block !important; padding-top: 5px !important; color: #fff !important;background-color: #6c757d !important;border-color: #6c757d !important; padding: 5px 10px !important; border-radius: 5px !important; margin-top:5px !important;  cursor: pointer !important; }

#altEmail_container, .altEmail_container{position:absolute !important; overflow: hidden !important; display: inline !important; height:1px !important; width: 1px !important;z-index:-1000 !important;}.glacial-bold{font-family:"glacial-bold" !important}.glacial-regular{font-family:"glacial-regular" !important}.glacial-italic{font-family:"glacial-italic" !important}.bebas{font-family:"bebas" !important}.cocogoose{font-family:"cocogoose" !important}.couture{font-family:"couture" !important}.montheavy{font-family:"montheavy" !important}.montlight{font-family:"montlight" !important}.retroica{font-family:"retroica" !important}.bebas-neue-regular{font-family:"bebas-neue-regular" !important}.absender{font-family:"absender" !important}.fonteuclidregular{font-family:"fonteuclidregular" !important}.fonteuclidsemibold{font-family:"fonteuclidsemibold" !important}.fonteuclidbold{font-family:"fonteuclidbold" !important}.euclida{font-family:"euclida" !important}.euclidab{font-family:"euclidab" !important}.fonteuclidsemibold{font-family:"fonteuclidsemibold" !important}.arinamedium{font-family:"arinamedium" !important}.arinaitalic{font-family:"arinaitalic" !important}.popover{min-width:350px}.popover-header{display:table;width:100%;max-width:100%}.popover-header .custom-title{width:100%;max-width:100%;font-weight:500 !important;display:table-cell;vertical-align:middle !important}.popover-body{padding:0px}.popover-body table tbody td{background:#fff !important;vertical-align:middle}.popover-body table tbody td.textalign-right{text-align:right !important}.popover-body table tbody td.textalign-left{text-align:left !important}.popover-body table tbody td.autowidth{white-space:nowrap}.popover-footer{padding:6px 14px;background-color:#f7f7f7;border-top:1px solid #ebebeb;text-align:right}.register-link{display:block;margin-top:15px}.register-link a{display:inline-block;padding-left:6px;padding-right:6px}.popover-wholesale-price-table .table{width:100%;max-width:100%;margin-bottom:.5rem;background-color:transparent}.popover-wholesale-price-table .table tr:first-child{vertical-align:top;border-top:none !important}.popover-wholesale-price-table .table tr{vertical-align:top;border-top:.1px solid #dee2e6}.popover-wholesale-price-table .table tr:last-child{vertical-align:top;border-bottom:none transparent !important}.popover_wholesale_replacement_message span{padding-right:6px}.popover_wholesale_replacement_message span.is-shop{padding-right:6px;font-weight:400;font-size:16px;color:#333}.popover{position:absolute;top:0;left:0;z-index:1070;display:block;max-width:276px;font-family:var(--bs-font-sans-serif);font-style:normal;font-weight:400;line-height:1.5;text-align:left;text-align:start;text-decoration:none;text-shadow:none;text-transform:none;letter-spacing:normal;word-break:normal;word-spacing:normal;white-space:normal;line-break:auto;font-size:.875rem;word-wrap:break-word;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem}.popover .popover-arrow{position:absolute;display:block;width:1rem;height:.5rem}.popover .popover-arrow::before,.popover .popover-arrow::after{position:absolute;display:block;content:"";border-color:transparent;border-style:solid}.bs-popover-top>.popover-arrow,.bs-popover-auto[data-popper-placement^="top"]>.popover-arrow{bottom:calc(-.5rem - 1px)}.bs-popover-top>.popover-arrow::before,.bs-popover-auto[data-popper-placement^="top"]>.popover-arrow::before{bottom:0;border-width:.5rem .5rem 0;border-top-color:rgba(0,0,0,.25)}.bs-popover-top>.popover-arrow::after,.bs-popover-auto[data-popper-placement^="top"]>.popover-arrow::after{bottom:1px;border-width:.5rem .5rem 0;border-top-color:#fff}.bs-popover-end>.popover-arrow,.bs-popover-auto[data-popper-placement^="right"]>.popover-arrow{left:calc(-.5rem - 1px);width:.5rem;height:1rem}.bs-popover-end>.popover-arrow::before,.bs-popover-auto[data-popper-placement^="right"]>.popover-arrow::before{left:0;border-width:.5rem .5rem .5rem 0;border-right-color:rgba(0,0,0,.25)}.bs-popover-end>.popover-arrow::after,.bs-popover-auto[data-popper-placement^="right"]>.popover-arrow::after{left:1px;border-width:.5rem .5rem .5rem 0;border-right-color:#fff}.bs-popover-bottom>.popover-arrow,.bs-popover-auto[data-popper-placement^="bottom"]>.popover-arrow{top:calc(-.5rem - 1px)}.bs-popover-bottom>.popover-arrow::before,.bs-popover-auto[data-popper-placement^="bottom"]>.popover-arrow::before{top:0;border-width:0 .5rem .5rem .5rem;border-bottom-color:rgba(0,0,0,.25)}.bs-popover-bottom>.popover-arrow::after,.bs-popover-auto[data-popper-placement^="bottom"]>.popover-arrow::after{top:1px;border-width:0 .5rem .5rem .5rem;border-bottom-color:#fff}.bs-popover-bottom .popover-header::before,.bs-popover-auto[data-popper-placement^="bottom"] .popover-header::before{position:absolute;top:0;left:50%;display:block;width:1rem;margin-left:-.5rem;content:"";border-bottom:1px solid #f0f0f0}.bs-popover-start>.popover-arrow,.bs-popover-auto[data-popper-placement^="left"]>.popover-arrow{right:calc(-.5rem - 1px);width:.5rem;height:1rem}.bs-popover-start>.popover-arrow::before,.bs-popover-auto[data-popper-placement^="left"]>.popover-arrow::before{right:0;border-width:.5rem 0 .5rem .5rem;border-left-color:rgba(0,0,0,.25)}.bs-popover-start>.popover-arrow::after,.bs-popover-auto[data-popper-placement^="left"]>.popover-arrow::after{right:1px;border-width:.5rem 0 .5rem .5rem;border-left-color:#fff}.popover-header{padding:.5rem 1rem;margin-bottom:0;font-size:1rem;background-color:#f0f0f0;border-bottom:1px solid rgba(0,0,0,.2);border-top-left-radius:calc(.3rem - 1px);border-top-right-radius:calc(.3rem - 1px)}.popover-header:empty{display:none}.popover-body{padding:1rem 1rem;color:#212529}table{caption-side:bottom;border-collapse:collapse}caption{padding-top:.5rem;padding-bottom:.5rem;color:#6c757d;text-align:left}th{text-align:inherit;text-align:-webkit-match-parent}thead,tbody,tfoot,tr,td,th{border-color:inherit;border-style:solid;border-width:0}.table{--bs-table-bg:transparent;--bs-table-accent-bg:transparent;--bs-table-striped-color:#212529;--bs-table-striped-bg:rgba(0,0,0,.05);--bs-table-active-color:#212529;--bs-table-active-bg:rgba(0,0,0,.1);--bs-table-hover-color:#212529;--bs-table-hover-bg:rgba(0,0,0,.075);width:100%;margin-bottom:1rem;color:#212529;vertical-align:top;border-color:#dee2e6}.table>:not(caption)>*>*{padding:.5rem .5rem;background-color:var(--bs-table-bg);border-bottom-width:1px;box-shadow:inset 0 0 0 9999px var(--bs-table-accent-bg)}.table>tbody{vertical-align:inherit}.table>thead{vertical-align:bottom}.table>:not(:last-child)>:last-child>*{border-bottom-color:currentColor}.caption-top{caption-side:top}.table-sm>:not(caption)>*>*{padding:.25rem .25rem}.table-bordered>:not(caption)>*{border-width:1px 0}.table-bordered>:not(caption)>*>*{border-width:0 1px}.table-borderless>:not(caption)>*>*{border-bottom-width:0}.table-striped>tbody>tr:nth-of-type(odd){--bs-table-accent-bg:var(--bs-table-striped-bg);color:var(--bs-table-striped-color)}.table-active{--bs-table-accent-bg:var(--bs-table-active-bg);color:var(--bs-table-active-color)}.table-hover>tbody>tr:hover{--bs-table-accent-bg:var(--bs-table-hover-bg);color:var(--bs-table-hover-color)}.table-primary{--bs-table-bg:#cfe2ff;--bs-table-striped-bg:#c5d7f2;--bs-table-striped-color:#000;--bs-table-active-bg:#bacbe6;--bs-table-active-color:#000;--bs-table-hover-bg:#bfd1ec;--bs-table-hover-color:#000;color:#000;border-color:#bacbe6}.table-secondary{--bs-table-bg:#e2e3e5;--bs-table-striped-bg:#d7d8da;--bs-table-striped-color:#000;--bs-table-active-bg:#cbccce;--bs-table-active-color:#000;--bs-table-hover-bg:#d1d2d4;--bs-table-hover-color:#000;color:#000;border-color:#cbccce}.table-success{--bs-table-bg:#d1e7dd;--bs-table-striped-bg:#c7dbd2;--bs-table-striped-color:#000;--bs-table-active-bg:#bcd0c7;--bs-table-active-color:#000;--bs-table-hover-bg:#c1d6cc;--bs-table-hover-color:#000;color:#000;border-color:#bcd0c7}.table-info{--bs-table-bg:#cff4fc;--bs-table-striped-bg:#c5e8ef;--bs-table-striped-color:#000;--bs-table-active-bg:#badce3;--bs-table-active-color:#000;--bs-table-hover-bg:#bfe2e9;--bs-table-hover-color:#000;color:#000;border-color:#badce3}.table-warning{--bs-table-bg:#fff3cd;--bs-table-striped-bg:#f2e7c3;--bs-table-striped-color:#000;--bs-table-active-bg:#e6dbb9;--bs-table-active-color:#000;--bs-table-hover-bg:#ece1be;--bs-table-hover-color:#000;color:#000;border-color:#e6dbb9}.table-danger{--bs-table-bg:#f8d7da;--bs-table-striped-bg:#eccccf;--bs-table-striped-color:#000;--bs-table-active-bg:#dfc2c4;--bs-table-active-color:#000;--bs-table-hover-bg:#e5c7ca;--bs-table-hover-color:#000;color:#000;border-color:#dfc2c4}.table-light{--bs-table-bg:#f8f9fa;--bs-table-striped-bg:#ecedee;--bs-table-striped-color:#000;--bs-table-active-bg:#dfe0e1;--bs-table-active-color:#000;--bs-table-hover-bg:#e5e6e7;--bs-table-hover-color:#000;color:#000;border-color:#dfe0e1}.table-dark{--bs-table-bg:#212529;--bs-table-striped-bg:#2c3034;--bs-table-striped-color:#fff;--bs-table-active-bg:#373b3e;--bs-table-active-color:#fff;--bs-table-hover-bg:#323539;--bs-table-hover-color:#fff;color:#fff;border-color:#373b3e}.table-responsive{overflow-x:auto;-webkit-overflow-scrolling:touch}@media (max-width: 575.98px){.table-responsive-sm{overflow-x:auto;-webkit-overflow-scrolling:touch}}@media (max-width: 767.98px){.table-responsive-md{overflow-x:auto;-webkit-overflow-scrolling:touch}}@media (max-width: 991.98px){.table-responsive-lg{overflow-x:auto;-webkit-overflow-scrolling:touch}}@media (max-width: 1199.98px){.table-responsive-xl{overflow-x:auto;-webkit-overflow-scrolling:touch}}@media (max-width: 1399.98px){.table-responsive-xxl{overflow-x:auto;-webkit-overflow-scrolling:touch}}a.nostyle:focus{outline:none !important;border:none !important;box-shadow:none !important}.wwp-wwlc-inactive{border-left-color:#348dd6;flex-direction:column}.wwp-wwlc-inactive .checked{color:orange}.wwp-wwlc-inactive .discounted{color:#05a053}.loading{height:50px;position:relative}@keyframes spinner{to{transform:rotate(360deg)}}@-webkit-keyframes spinner{to{-webkit-transform:rotate(360deg)}}.spinner{min-width:24px;min-height:24px}.spinner:before{content:"Loading…";position:absolute;top:50%;left:50%;width:16px;height:16px;margin-top:-10px;margin-left:-10px}.spinner:not(:required):before{content:"";border-radius:50%;border-top:2px solid #03ade0;border-right:2px solid transparent;animation:spinner .6s linear infinite;-webkit-animation:spinner .6s linear infinite}.form-control{display:inline;border:0;width:auto}#log-in.form-control,#lost-password.form-control{padding:0}